Aug '16 30
Für unser Modul "Saferpay" gibt es ab sofort ein neues Update für die OXID eShop Versionen ab 4.8.0 / 5.1.0.

Folgende Änderungen sind enthalten:
  • Anpassung der .htaccess-Datei, für die Verwendung mit Apache 2.2. und 2.4
  • Bugfix für das Admintemplate: In der Shopversion 4.10. führte die Speicherung der Moduleinstellungen zu einem Logout
Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.
Setzen Sie das Modul in den oben genannten Shopversionen bereits ein, können Sie sich die neue Modulversion direkt im
Admin-Bereich in der Modulverwaltung laden.

Anbindung an das Zahlungssystem SaferPay

Posted by Daniela Biewald

0 Trackbacks

  1. No Trackbacks

0 Comments

Display comments as(Linear | Threaded)
  1. No comments
The author does not allow comments to this entry